% Plots out results of fig_vargam.m

span = [1 4 7];
linetypes = ['- ';
             '-.';
	     ': ';
             '--';];

 
h = plot(gammavec,ratios(:,span));
matstr = [];
for k = 1:length(span);
  set(h(k),'Linestyle',linetypes(k,:));
  matstr = [matstr;'k = ',num2str(Kvec(span(k)))];
end

set(gca,'FontSize',14,'FontName','Times');
xlabel('\gamma');
ylabel('\rho');
hl  = legend(h,matstr);
set(hl,'visible','off'); 
